lockfileVersion: "9.0"

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

importers:
  .:
    dependencies:
      "@testing-library/jest-dom":
        specifier: ^5.17.0
      "@testing-library/react":
        specifier: ^13.4.0
      "@testing-library/user-event":
        specifier: ^13.5.0
      react:
        specifier: ^18.3.1
      react-dom:
        specifier: ^18.3.1
      react-scripts:
        specifier: 5.0.1
      web-vitals:
        specifier: ^2.1.4
    devDependencies:
      eslint:
        specifier: ^8.57.1

packages: {}
